<!--
// Copyright (C) 2019 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial
-->
<modify-function signature="^glUniformMatrix\dx\d[a-z]v\(.*$">
    <modify-argument index="4"><array/></modify-argument>
</modify-function>
